Subject: Monthly Reports
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Apr 2002 03:57:00 -0700 (PDT)

Hey guys, the attached is the curtailment page from the Feb. Clear Sky 
monthly report. This format is one that I would like to stick with but if it 
not practical to provide the information in this format it is acceptable to 
alter or change it as long as we provide the information in one form or 
another. I am not sure what drove the change in format but we need to decide 
how this information will be provided and stick with it on a consistent 
basis. With the coming changes in the Asset Management group it behooves us 
to standardize each portion of the monthly report. The person responsible for 
compiling the information contained in the report as well as preparing the 
monthly reports is going to change very soon. 

Lets discuss this soon as the March reports are due next week.

Thanks

KA